<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient
        android:startColor="#82A1D4"
        android:endColor="#7DACCA"/>

    <corners
        android:topRightRadius="@dimen/platform_dp_8"
        android:topLeftRadius="@dimen/platform_dp_8"
        />

</shape>